### Method

# Lasem AttributeManager serialize

#### Declaration [src]

    char*
    lsm_attribute_manager_serialize (
      LsmAttributeManager* manager,
      void* instance
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.